Subject: Re: AMOS: installing & updating query
From: [email-masked] (torbjorn syversen)
Date: Sat, 22 Mar 1997 22:57:38 GMT
Newsgroups: comp.sys.amiga.programmer

On Mon, 17 Mar 1997 11:33:40 +0100, "Matthijs Hollemans (HL CAD FCA)"
<[email-masked]> wrote:

>Michael Day wrote:
>
>> My question:
>> Do I need to install 1.23, then 1.3 then 1.32 then 1.34 or can I just
>> go and update the first disk using the latest revision I have?
>> 
>> A convenient alternative:
>> If anyone has a fully updated installation of AMOS I'd really
>> appreciate getting a copy. That'd be the easiest way instead of
>> tackling it myself.
>> 
>> If anyone can help me I'd be very appreciative.
>
>Hmm, I believe the AMOS updates were Public Domain, so I guess you
>need to install 1.23 first. You might wanna look around for V1.36
>which I think was the last update before they switched to Pro. V1.36
>makes your program work correctly on AGA machines (although you can't
>code AGA programs), earlier versions don't. 
>

I just went to 1.36 from the orginal.  So i think you can start on any version.
Maybe you need the orginal version to upgrade from, i don't know.

-------------------
-Torbjorn Syversen-
-Heggedal Norway  -
-------------------